<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d39bc081f498fd68be78b816c42b3bd5">
  <dict>
    <!--2022-05-24 10:48:10.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:48:10.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:48:10.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:48:10.000-->
    <string key="virtualnet_operatorname">Telmore</string>
  </dict>
</config>
